﻿#add-comment {
    Width: 413px;
    Height: auto;
    Border: 1px solid #404040;
    Background-color: #ffffff;
    padding-bottom: 20px;
    z-index: 10;
    position: fixed;
    top: 10%;
}


    #add-comment textarea {
        border-radius: 5px;
        padding: 3px;
        border: 1px solid silver;
        width: 330px;
        font-size: 14px;
    }


    #add-comment .header {
        Width: 411px;
        Height: 42px;
        Background-color: #eeeeee;
        Font-size: 26px;
        Color: #19323f;
        Font-weight: normal;
    }

    #add-comment .headersFont {
        Font-size: 16px;
        Color: #19323f;
        Font-weight: normal;
        margin-right: 7%;
    }

    #add-comment .top {
        margin-left: 7%;
        margin-right: 7%;
        margin-top: 5%;
        margin-bottom: 2%;
    }

    #add-comment .commentsIcon {
        Font-size: 24px;
        Color: #19323f;
        margin-right: 7%;
        margin-left: 1%;
    }

    #add-comment .top .add {
        border-radius: 5px;
        background-color: #F1F1F1;
        display: block;
        *zoom: 1;
        position: relative;
        padding: 5px;
        Color: #19323f;
        cursor: pointer;
        *width: 120px;
        Font-size: 16px;
        Font-weight: normal;
    }

.fixForX {
    width: 13px;
    background-color: #ffffff;
    height: 13px;
    position: relative;
    right: 99%;
    bottom: 111%;
}

#add-comment .contractingCircle {
    Font-size: 24px;
    position: relative;
    right: 98%;
    bottom: 72px;
    cursor: pointer;
}


#add-comment .popsTextbox {
    Width: 344px;
    Height: 31px;
    font-size: 16px;
    Border: 1px solid #e6e6e6;
    background-color: transparent;
    -webkit-appearance: none;
    margin-right: 7%;
    margin-bottom: 3%;
    padding-right:5px;
}

#add-comment .fa-chevron-down{
    Font-size: 23px;
    Color: #07bac8;
    position: absolute;
    z-index: -1;
    left: 48px;
    top: 30px;
}

#add-comment input.popsButton {
    Width: 344px;
    Height: 31px;
    Background-color: #07bac8;
    Color: #ffffff;
    Font-size: 16px;
    text-align: center;
    border: none;
    margin-right: 7%;
    margin-top: 16px;
}





#btnOk {
    background-image: url('../../Images/Buttons/takdin_search_btn_101px_34px.png');
    border: none;
    color: white;
    text-align: center;
    width: 101px;
    height: 34px;
    cursor: pointer;
    text-align: left;
}

input .button {
    width: 101px;
    height: 34px;
    color: red;
    cursor: pointer;
    text-align: left;
}

#add-comment .cancel-button button {
    background-color: transparent;
    border: none;
    color: white;
    text-align: center;
    width: 101px;
    height: 34px;
    cursor: pointer;
}

#add-comment .toggle-comments {
    border-radius: 5px;
    background-color: #F1F1F1;
    display: block;
    position: relative;
    padding: 5px;
    Color: #19323f;
    cursor: pointer;
    Font-size: 16px;
    Font-weight: normal;
    margin-left: 37px;
    margin-right: 7%;
    margin-top: 5%;
    margin-bottom: 2%;
}

    #add-comment .toggle-comments .icon {
        background-image: url('~/Images/Buttons/toogle_tree_plus_11px_11px.png');
        width: 11px;
        height: 11px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin-left: 5px;
    }

        #add-comment .toggle-comments .icon.active {
            background-image: url('../../Images/Buttons/toogle_tree_minus_11px_11px.png');
            width: 11px;
            height: 11px;
            display: inline-block;
            *display: inline;
            *zoom: 1;
        }

#add-comment .comments > div table {
    Font-size: 16px;
    Color: #19323f;
    Font-weight: normal;
    width: 95%;
    margin: 16px;
}

    #add-comment .comments > div table tbody {
        height: 100px;
        overflow-y: auto;
        display: block;
    }

    #add-comment .comments > div table tr th {
        Color: #07bac8;
        Font-size: 18px;
        padding-left: 10px;
        border-bottom: 1px solid #000;
    }

    #add-comment .comments > div table tr.body {
        display: none;
    }
